format_version: '1.0'


repository_url: https://github.com/OpenSC/OpenSC
issue_url: https://github.com/OpenSC/OpenSC/issues/1612


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 20daced
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 87e9584da035db6d25914293c32ecb45ff013862

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 535e7af64ccb55f9a429bfa0eb5b687429e6d9a4

options:
  language: C
